Subject: Order parameter

From: Andrew Mauk <[email-masked]>
Date: Wed, 31 May 95 13:32:54 EDT"

CCL,

I am attempting to calculate the order parameter in a series of lipid monolayer 
simulations using cerius2.  The order parameter is based on the angle between
a carbon-carbon bond in the alkyl chains of the lipids
and a plane corresponding to the bilayer normal.  Does anyone know of an easy
way to calculate this angle within cerius2 or with a corresponding macro?  In
cerius2 an angle always has to be made between three explicit atoms; an angle
measurement can't be performed between two atoms and a plane.

							Thanks,
							Andrew Mauk
							Georgia Inst. of Tech.